.. _vim.ComputeResource.HostSPBMLicenseInfo: ../../../vim/ComputeResource/HostSPBMLicenseInfo.rst

.. _vim.ComputeResource.HostSPBMLicenseInfo.HostSPBMLicenseState: ../../../vim/ComputeResource/HostSPBMLicenseInfo/HostSPBMLicenseState.rst

vim.ComputeResource.HostSPBMLicenseInfo.HostSPBMLicenseState
============================================================
  The SPBM(Storage Policy Based Management) license state for a host
  :contained by: `vim.ComputeResource.HostSPBMLicenseInfo`_

  :type: `vim.ComputeResource.HostSPBMLicenseInfo.HostSPBMLicenseState`_

  :name: unknown

values:
--------

unknown
   The host license information is unknown, this could happen if the host is not in a available state

unlicensed
   The host is not licensed

licensed
   The host is licensed
